.border{
    border: 5px solid red;
    margin: 3px;
}

.flex{
    display: flex;
}

.justify-center{
    justify-content: center;
}

.items-center{
    align-items: center;
}

.bg-black{
    background-color: rgb(0, 0, 0);
    color: white;
}

.invert{
    filter: invert(1);
} 
.bg-grey{
    background-color: #121212;
    color: white;
}
 .rounded{
    border-radius: 7px;

 }
 .m-1{
    margin: 5px;
 }

.p-1{
    padding: 10px;
}



::-webkit-scrollbar {
    width: 12px;
  }
  
  ::-webkit-scrollbar-thumb {
    background-color: #333; /* Dark color for the thumb */
    border-radius: 6px;
  }
  
  ::-webkit-scrollbar-track {
    background-color: #222; /* Dark color for the track */
  }
  
  /* For Firefox */
  scrollbar-color: #333 #222; /* Dark color for the thumb and track in Firefox */
  